nxt.http.callers

## Class GetCurrencyAccountCountCall

- java.lang.Object
- - nxt.http.APICall.Builder<GetCurrencyAccountCountCall>
  - - nxt.http.callers.GetCurrencyAccountCountCall

-     public class GetCurrencyAccountCountCall
      extends APICall.Builder<GetCurrencyAccountCountCall>

- - ### Field Summary

    - ### Fields inherited from class nxt.http.APICall.Builder

      `params`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static GetCurrencyAccountCountCall` | `create()`
    `GetCurrencyAccountCountCall` | `currency(long currency)`
    `GetCurrencyAccountCountCall` | `currency(java.lang.String currency)`
    `GetCurrencyAccountCountCall` | `height(int height)`
    `GetCurrencyAccountCountCall` | `requireBlock(java.lang.String requireBlock)`
    `GetCurrencyAccountCountCall` | `requireLastBlock(java.lang.String requireLastBlock)`

    - ### Methods inherited from class nxt.http.APICall.Builder

      `build, call, chain, chain, download, getBlock, getBlocks, getCreatedTransaction, getCreatedTransactions, getParam, getTransaction, getTransactions, getTransactions, isParamSet, isRemoteOnly, param, param, param, param, param, param, param, param, param, param, param, parts, remote, secretPhrase, setParamValidation, trustRemoteCertificate, unsignedLongParam, unsignedLongParam`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### create

          public static GetCurrencyAccountCountCall create()

    - #### requireLastBlock

          public GetCurrencyAccountCountCall requireLastBlock(java.lang.String requireLastBlock)

    - #### currency

          public GetCurrencyAccountCountCall currency(java.lang.String currency)

    - #### currency

          public GetCurrencyAccountCountCall currency(long currency)

    - #### requireBlock

          public GetCurrencyAccountCountCall requireBlock(java.lang.String requireBlock)

    - #### height

          public GetCurrencyAccountCountCall height(int height)